ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "culturaldelights:tortilla"
    },
    {
      "item": "delightful:animal_fat"
    }
  ],
  "result": {
    "item": "culturaldelights:tortilla_chips",
    "count": 3
  }
})
})